<?php

class DownloadLog extends AppModel {
	public $name = "DownloadLog";

	public function insertDownloadLog($operatorId, $filename, $count, $ipAddress, $sessionId){
			$result = $this->query("CALL insert_download_log(" .
												"'" .
												$operatorId . "','" .
												$filename . "'," .
												$count . ",'" .
												$ipAddress . "','" .
												$sessionId . "')");

		return $result;
	}
}

?>